.linea {
	background-color: #2a395a;
	max-height: 13px;
}
.linea-footer {
	background-color: #2a395a;
	max-height: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#header {
	position: relative;
}
nav {
	float:right;
	z-index: 99;
}
nav>ul>li {
	list-style: none;
	display: inline;
	font-family: 'Droid Serif', serif;
	font-weight: 300;
	font-size: 20px;
	text-transform: uppercase;
	color: #2a395a;
	margin-top:20px;
	padding:10px;
}
li a {
	color: #2a395a;
}
nav>ul>li>a:hover {
	background-color:#7ab5dc;
	color: #ffffff;
	text-decoration:none;
	padding:10px;
	margin:-10px;
}
nav>ul {
	margin-top: 40px;
}
nav>ul>li.active a {
	background-color:#7ab5dc;
	color: #ffffff;
	text-decoration:none;
	padding:10px;
	margin:-10px;

}
nav>ul>li.active a:hover {
	background-color:#2a395a;
	color: #ffffff;
	text-decoration:none;
	padding:10px;
	margin:-10px;

}


.img-fondo {
	z-index: 1;
	position: relative;
	box-shadow: 2px 2px 5px #999;
}
body {
	margin: 0;
	padding: 0;
}
#bloque {
	background-image: url("../img/parallax.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height: 150px;
	padding: 0;
	z-index: 1;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
}
.img-margen {
	margin:  20px;
	box-sizing:border-box;
}
#imagen-footer {
	background-image: url("../img/parallax.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	height:200px;
	padding: 0;
	z-index: 1;
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size:19px;
	font-weight:100;
}
p.titulo-f {
	margin-top: 15px;
	font-size: 19px;
	color: white;
	font-family: 'Droid Serif', serif;
}
p.info-f, p.info-f a {
	font-size: 17px;
	color: white;
	font-family: 'Open Sans', sans-serif;
}
.img-logo {
	padding: 10px;
	display: block;
	max-width: 120%;
	height: auto;
}
p.texto {
	font-size: 19px;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
}
h1.titulo {
	font-family: 'Droid Serif', serif;
}
ul.texto {
	font-size: 19px;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	text-transform:uppercase;
	color:#2a395a;
	font-family: 'Droid Serif', serif;
	font-weight:100;
}
.separador {
	float:left;
}
